﻿@charset "utf-8";
/* CSS Document */


/*初始化样式*/
* {padding:0; margin:0;}
ul,ol,li,dl,dt,dd,input,span,p,h1,h2,h3,h4,i,b,em,font,b,span,div,textarea{list-style:none; font-family:"Arial","微软雅黑"; font-family:"微软雅黑"\9;/*解决win7下IE8不能正常显示微软雅黑字体*/}
a {text-decoration:none; color:#000;}
a:hover {text-decoration:underline;}
img {border:none;}
/*预设样式*/
.wrap-990px {width:990px; height:auto; margin:0 auto; position:relative;}
.wrap-988px {width:988px; height:auto; margin:0 auto; position:relative;}
.ovf-hidn {overflow:hidden;}
.clr {clear:both;}
.warning-text {color:#F30 !important;}
.float-lf {float:left !important;} .float-rt {float:right !important;}
.triangle,.triangle1 {display:inline-block; width:0px; height:0px; border-top:solid 7px #9eb9be; border-left:solid 7px #fff;  border-right:solid 7px #fff; position:relative; top:-1px; *top:-8px;/*解决IE7下搜索选项卡和帮助菜单三角形图标位置偏差*/}
.triangle1 {border-left:solid 7px #f0f4f5;  border-right:solid 7px #f0f4f5; }
.gradual-w-g{
background:#f0f0f0;  /* 一些不支持背景渐变的浏览器 */  
background: -webkit-linear-gradient(#fff 0%, #e7e7e7 100%); /* Safari 5.1 - 6.0 */
background: -o-linear-gradient(#fff 0%, #e7e7e7 100%); /* Opera 11.1 - 12.0 */
background: -moz-linear-gradient(#fff 0%, #e7e7e7 100%); /* Firefox 3.6 - 15 */
background: linear-gradient(#fff 0%, #e7e7e7 100%); /* 标准的语法（必须放在最后） */ }

/*国家文档*/
em.region {display:block; width:60px; height:26px; float:right; text-align:right; font-size:14px; font-style:normal; color:#727272; cursor:default;}
em.region i {display:block; float:right; width:30px; height:20px; margin-top:3px; background:url(../img/icon-bg.png) no-repeat;}
/*中国*/em.region i.CHN {background-position:0 -89px;}
/*美国*/em.region i.USA {background-position:-30px -89px;}
/*英国*/em.region i.GBR {background-position:-90px -89px;}
/*俄罗斯*/em.region i.RUS {background-position:-60px -89px;}
/*加拿大*/em.region i.CAN {background-position:0 -109px;}
/*德国*/em.region i.DEU {background-position:-150px -89px;}
/*法国*/em.region i.FRA {background-position:-120px -89px;}
/*意大利*/em.region i.ITA {background-position:-30px -109px;}
/*澳大利亚*/em.region i.AUS {background-position:-120px -129px;}
/*荷兰*/em.region i.NLD {background-position:-60px -109px;}
/*西班牙*/em.region i.ESP {background-position:-90px -109px;}
/*阿根廷*/em.region i.ARG {background-position:-120px -109px;}
/*巴西*/em.region i.BRA {background-position:-150px -109px;}
/*印度*/em.region i.IND {background-position:0px -129px;}
/*日本*/em.region i.JPN {background-position:-30px -129px;}
/*韩国*/em.region i.KOR {background-position:-60px -129px;}
/*墨西哥*/em.region i.MEX {background-position:-90px -129px;}
/*新加坡*/em.region i.SGP {background-position:-150px -129px;}
/*瑞典*/em.region i.SWE {background-position:0px -149px;}
/*瑞士*/em.region i.CHE {background-position:-30px -149px;}
/*葡萄牙*/em.region i.PRT {background-position:-60px -149px;}
/*捷克*/em.region i.CZE {background-position:-90px -149px;}
/*泰国*/em.region i.TH {background-position:-120px -149px;}
/*以色列*/em.region i.IL {background-position:-150px -149px;}
/*波兰*/em.region i.POL {background-position:0px -169px;}
/*奥地利*/em.region i.AUT {background-position:-30px -169px;}
/*挪威*/em.region i.NOR {background-position:-60px -169px;}
/*埃及*/em.region i.EGY {background-position:-90px -169px;}
/*芬兰*/em.region i.FIN {background-position:-120px -169px;}
/*希腊*/em.region i.GRC {background-position:-150px -169px;}
